/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:		 webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body.custom-background {
	background-size: cover;
}
clear {
	float: left;
	width: 100%;
	clear: both;
}
#tagline {
	display: none;
}
#navigation, .menu > li:first-child > a {
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	border-color: #e5ebee;
}	
ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {
	background: rgb(46,96,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(46,96,51,1) 0%, rgba(0,61,0,1) 50%, rgba(0,51,0,1) 51%, rgba(0,40,2,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,96,51,1)), color-stop(50%,rgba(0,61,0,1)), color-stop(51%,rgba(0,51,0,1)), color-stop(100%,rgba(0,40,2,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e6033', endColorstr='#002802',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	border: 0 !important;
}
.left-corner, .right-corner {
	display: none;
}
.menu > li > a {
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	border-right: 1px solid #EEE;
}
.menu > li > a:hover {
	margin: 0;
	border-right: 1px solid #EEE;
	padding-left: 20px;
}
.menu > li:hover > a {
	background: #CCC;
	padding-left: 20px;
}
ul.menu.book-now {
	display: inline !important;
	float: right;
}
ul.menu.book-now > li > a {
	background: rgb(46,96,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(46,96,51,1) 0%, rgba(0,61,0,1) 50%, rgba(0,51,0,1) 51%, rgba(0,40,2,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,96,51,1)), color-stop(50%,rgba(0,61,0,1)), color-stop(51%,rgba(0,51,0,1)), color-stop(100%,rgba(0,40,2,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(46,96,51,1) 0%,rgba(0,61,0,1) 50%,rgba(0,51,0,1) 51%,rgba(0,40,2,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e6033', endColorstr='#002802',GradientType=0 ); /* IE6-9 */
	border: 0;
	color: #FFF;
}
#header .columns.no-icons {
	margin: 15px 0 0 0;
}
.contact-details {
	margin: 0 0 1px 0;
	font-size: 16px;
	line-height: 25px;
	text-align: right;
}
.contact-details .header-info {
	font-size: 16px;
}
.social-icons {
	margin-top: 10px;
}
.social-icons li {
	border: 2px solid #878787;
	border-radius: 5px;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	border-radius: 20px;
}
.social-icons li:hover {
	opacity: 0.5;
}
.social-icons li:first-child {
	margin-right: 5px;
}

.slide-caption {
	left: initial;
}

h1 {
	margin-top: 20px;
}
.page-content ul {
	margin-bottom: 1.5em;
}

.ui-datepicker-title select {
	float: left;
	margin-left: 3px;
}

#footer {
	padding: 0;
}
#footer-bottom a {
	color: #FFF;
}
#footer-bottom p {
	margin-bottom: 0;
}

@media only screen and (max-width:768px) {
	h1 {
		font-size: 24px;
		line-height: 30px;
	}
	#logo {
		margin-bottom: 0 !important;
	}
	#header .columns.no-icons {
		margin: 0;
	}
	.contact-details {
		display: initial !important;
		text-align: center;
		font-size: 12px;
	}
	.contact-details .header-info {
		font-size: 12px;
	}
	span.address-line-2 {
		float: left;
		width: 100%;
	}
	body .selectnav {
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now {
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		width: 355px;
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now li {
		float: none;
	}
}
@media only screen and (max-width: 479px) {
	ul.menu.book-now {
		width: 255px;
	}
}